Ist Cubase LE 1.0.10 mit Windows 8.1 kompatibel?

Hallo zusammen,

ich habe schon überall gesucht und Kontakt zu Tascam aufgenommen, doch keiner konnte mir bisher weiterhelfen.
Ich habe eine Cubase LE 1.0.10 CD, die ich mit einem Tascam Interface zusammen erworben habe. Kann mir jemand sagen, ob die oben genannte Cubase Version auch mit Windows 8.1 oder Windows 10 kompatibel ist? :question:

Vielen Dank im Voraus und beste Grüße!

Nein - ist nicht Windows 8.1 oder Windows 10 kompatibel.
Cubase LE 1.0.10 habe ich in der Historie der Cubase Versionen überhaupt nicht gefunden.
https://en.wikipedia.org/wiki/Steinberg_Cubase

Cubase 1.0 gab es für Atari (1989) und für Macintosh (1990). Das sind aber keine LE-Versionen.
LE gab es erst ab Cubase LE 5 (2009).

Nein, Cubase LE 1 gabs schon vorher.

…und ist Cubase LE 1.0.10 mit Windows 8.1 oder Windows 10 kompatibel?

Gibt es eine Versionshistorie, in der diese Version aufgeführt ist?

Bei Steinberg findet man in der Tat noch ein Update zur ersten LE-Version
https://www.steinberg.net/de/support/nicht_mehr_unterstuetzte_produkte/cubase_le_1.html

In der Doku steht die Installationsvoraussetzung Windows XP oder Windows 2000.

Vielen Dank für eure Antworten.
Ich habe das Windows10 Update jetzt einfach mal ausprobiert und Cubase LE installiert. Funktioniert einwandfrei!

Beste Grüße